{% extends 'baseUsuario.html' %}
{% block title %} Visualizar Usuário {% endblock %}

{% block content %}
        <table class="table">
            <tr>
                <td>{{ dados.Tipo_Usuario }}</td>
                <td>{{ dados.Tipo_Status_Usuario }}</td>
                <td>{{ dados.Nome_Usuario }}</td>
                <td>{{ dados.Login_Usuario }}</td>
                <td>{{ dados.Senha_Usuario }}</td>
            </tr>
        </table>
{% endblock %}